PHP Manual
Prev |  | Next

# ifxus_close_slob

(PHP 3 >= 3.0.4, PHP 4, PHP 5)

ifxus_close_slob -- Deletes the slob object

## Description

bool ifxus_close_slob ( int bid )

Deletes the slob object on the given slob object-id `bid`.

## Parameters

`bid`

  An existing slob id.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ifxus_open_slob()

Prev | Home | Next
ifx_update_char | Up | ifxus_create_slob